[BGAnimation]

[Layer1]
Import=../ScreenSelect background

[Layer21]
File=modeback1.png
Type=0
Command=x,320;y,186;rotationY,0;decelerate,0.8;rotationY,180

[Layer22]
File=modeback1.png
Type=0
Command=x,320;y,186;rotationY,180;zoomx,0.2;zoomy,0.2;linear,0.3;zoomx,1.1;decelerate,1;zoomy,2;diffusealpha,0

[Layer23]
File=modeback2line.png
Type=0
Command=x,320;y,220;addx,640;sleep,0.2;decelerate,0.5;addx,-640

[Layer24]
File=modeback4select.png
Type=0
Command=x,136;y,190;addx,-320;decelerate,0.5;addx,320;glowshift;effectcolor1,1,1,1,1;effectcolor2,1,1,1,0;effectperiod,2

